tr.product_options_list > td,
tr.product_options_list > th {
    background: #f6f6f6 !important;
    font-size: 90%;
    /*! -moz-box-shadow: inset 0 8px 8px -8px #5C888E, inset 0 -8px 8px -8px #5C888E; */
    /*! -webkit-box-shadow: inset 0 8px 8px -8px #5C888E, inset 0 -8px 8px -8px #5C888E; */
    /*! box-shadow: inset 0 8px 8px -8px #5C888E, inset 0 -8px 8px -8px #5C888E; */
}
tr.product_options_list div.option_container{
		padding-left:30px;
		overflow:auto;
}
tr.product_options_list div.option_list_item_griditem {
    /*width:280px;*/
    /*width: 276px;*/
    /*float: left;*/
    /*display: block;*/
    /*min-height: 150px;*/
    /*border:1px solid red;*/
}
tr.product_options_list div.option_list_item {
    background: white;
    padding: 5px;
    margin: 3px;
    border-radius: 3px;
    display: block;
    /*font-size: 90%;*/
    /*! border: 1px solid #89B8BF; */
    background:#f6f6f6;
    color: black;
}
tr.product_options_list div.option_list_item table.quantityset_field_con th,
tr.product_options_list div.option_list_item table.quantityset_field_con td {
    background: #f6f6f6 !important;
    padding: 3px !important;
    /*! margin: 0px; */
}
.placeholder_guid_element_bg {
    width: 20px;
    height: 20px;
    border: 1px solid red;
    background: red;
}
tr.product ul.toggle_actions {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: inline-block;
}
tr.product ul.toggle_actions li {
    margin: 0px;
    padding: 0px;
    display: block;
}
table tr.product ul.toggle_actions li div.notch {
    /*border:1px solid black;*/
    
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 3px;
    color: gray;
    background: rgba(226, 226, 226, 1);
    background: -moz-linear-gradient(left, rgba(226, 226, 226, 1) 0%, rgba(219, 219, 219, 1) 50%, rgba(209, 209, 209, 1) 51%, rgba(254, 254, 254, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(226, 226, 226, 1)), color-stop(50%, rgba(219, 219, 219, 1)), color-stop(51%, rgba(209, 209, 209, 1)), color-stop(100%, rgba(254, 254, 254, 1)));
    background: -webkit-linear-gradient(left, rgba(226, 226, 226, 1) 0%, rgba(219, 219, 219, 1) 50%, rgba(209, 209, 209, 1) 51%, rgba(254, 254, 254, 1) 100%);
    background: -o-linear-gradient(left, rgba(226, 226, 226, 1) 0%, rgba(219, 219, 219, 1) 50%, rgba(209, 209, 209, 1) 51%, rgba(254, 254, 254, 1) 100%);
    background: -ms-linear-gradient(left, rgba(226, 226, 226, 1) 0%, rgba(219, 219, 219, 1) 50%, rgba(209, 209, 209, 1) 51%, rgba(254, 254, 254, 1) 100%);
    background: linear-gradient(to right, rgba(226, 226, 226, 1) 0%, rgba(219, 219, 219, 1) 50%, rgba(209, 209, 209, 1) 51%, rgba(254, 254, 254, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=1);
}
table.small-only div.product_notch_item_actions_con {
    display: inline-block !important;
}
/*Input and general layout styles*/
.option_list_item_griditem .option_list_item{
	line-height:2;	
}

.option_list_item_griditem .option_list_item .qty_input{
text-align:right;	
}
 tr.product_options_list div.option_list_item table.quantityset_field_con td.quantityfield_cell{
	width:80px;
	padding: 3px 8px 3px 0 !important;	
}
.option_list_item_griditem .option_list_item th.quantityfield_cell{
	vertical-align:middle !important;
	line-height:1.2;	
}
@media (max-width: 420px) {
tr.product_options_list div.option_container{
		padding-left:10px;
}
.option_list_item_griditem .option_list_item input[type="text"],
.option_list_item_griditem .option_list_item textarea{
	width:90% !important;
}
	
}

div.product_cart_slider_con span.notch {
    padding: 0px;
}
div.product_cart_slider_con div.grid_option_list table.options_info {
    margin-top: 10px;
    margin-bottom:10px;
}
div.product_cart_slider_con > div.slider {
    height: 50px;
}
div.product_cart_slider_con div.grid_option_list {
    /*border:1px solid blue;*/
}
div.product_cart_slider_con div.grid_option_list table.options_info > tbody > tr > td,
div.product_cart_slider_con div.grid_option_list table.options_info > tbody > tr > th {
    display: block;
    /*border:1px solid red !important;*/
}
div.product_cart_slider_con div.grid_option_list table.options_info > tbody > tr > th {
    text-align: center;
}
div.product_cart_slider_con div.grid_option_list table.options_info > tbody > tr:not(.product_quantity) > td {
    text-align: left;
    /*margin: 0px auto;*/
}
div.product_cart_slider_con div.grid_option_list table.options_info tr.product_quantity td {
    text-align: center;
}
div.product_cart_slider_con div.grid_option_list table.options_info input[type="text"]:not(.date),
div.product_cart_slider_con div.grid_option_list table.options_info textarea,
div.product_cart_slider_con div.grid_option_list table.options_info select {
    width: 90% !important;
}

div.product_cart_slider_con div.grid_option_list table.options_info input[type="text"].date {
     width: 90% !important;
}

div.product_cart_slider_con div.grid_option_list table.options_info input[type="text"] {
    padding: 0px;
    margin: 0px;
}

div.product_cart_slider_con {
    background: lightgray;
}
div.product_cart_slider_con div.product_cart_hidden_items td {
    color: black;
}
div.product_cart_slider_con div.product_cart_hidden_items th {
    color: black;
}

div.product_cart_slider_con div.grid_option_list td div.form_field_row-item {
    background: #e8e8e8;
    padding: 5px;
    border-radius: 5px;
    margin: 5px;
}

div.product_cart_slider_con input.qty_input {
    width: 50px;
}

div.product_cart_slider_con .shopping_buttons_con{
    padding-bottom:10px;    
}

.details_con .product_cart_slider_con {
    width:50%;
    min-width:250px;
    max-width:350px;
    float:right;
    overflow:auto;  
    text-align:center;
}

@media (max-width: 750px) {


.details_con .product_cart_slider_con {
    width:85%;
    min-width:initial;
    max-width:initial;
    float:none;
    margin:0 auto;
}

}